Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
첫 번째 APIAny.AI 요청을 보내세요.
curl https://apiany.ai/v1/models \ -H "Authorization: Bearer $APIANY_API_KEY"
curl https://apiany.ai/v1/chat/completions \ -H "Authorization: Bearer $APIANY_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "gpt-5.4", "messages": [ { "role": "user", "content": "Write a concise product tagline for APIAny.AI." } ] }'
curl https://apiany.ai/v1/images/generations \ -H "Authorization: Bearer $APIANY_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "nano-banana", "prompt": "A clean product hero image for an AI API gateway", "size": "1k" }'
task_id
curl https://apiany.ai/v1/tasks/task_123 \ -H "Authorization: Bearer $APIANY_API_KEY"